body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd ,table, tr, td{ margin: 0px; padding: 0px;  }
ul { list-style: none; }
img { border-style: none; }
body{ height:auto; margin:0 auto; font-size:12px; background:#f5f5f5;font-family: "Microsoft YaHei"!important;color:#444; }
a{ text-decoration:none; color:#444}


/*************头部******************/
.head_bg{  width:100%; height:112px; margin:0 auto; background:url(images/head_bg.jpg) repeat-x; }
.head_main{ width:1063px; height:112px; margin:0 auto; }
.logo{ width:474px; height:80px; float:left; margin-top:15px;}
.head_r{ width:430px; height:66px; float:right; margin-top:25px;}
.h_tel{ width:450px; height:20px; text-align:right; line-height:20px; margin-top:10px;}
/*--产品搜索--*/
.ser{ padding:10px 0 0 0}
.ser div{ float:right}
.botton1{ float:left; border:1px solid #469dfe; width:280px; height:30px; line-height:29px; padding-left:10px; color:#888; *line-height:24px;}



/*************导航******************/
.nav{  width:100%; height:45px; background:url(images/nav_bg.jpg) repeat-x; margin:0 auto;font-family: "Microsoft YaHei"!important;}
.ddsmoothmenu{ width:1063px; height:45px; margin:0 auto; font-size:15px; font-weight:bold;}
.ddsmoothmenu ul{z-index:100;margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float: left; margin-left:1px;}
.ddsmoothmenu ul li a {display: block;height:45px;width:130px;line-height:45px;color: #fff;	text-align: center;text-decoration: none;outline: none;}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover {background: #03BE1D; width:130px;color: #fff}
.ddsmoothmenu ul li ul {position: absolute;width:180px;margin:1px 0 0 0px;display: none;visibility: hidden;background: #59a0ff;}
.ddsmoothmenu ul li ul li{display: list-item;float: none;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a{width: 160px; /*width of sub menus*/margin: 0 3px 0 1px;height:40px;line-height:40px;padding: 0 10px;font-size:13px;text-align: left;background: none;color: #fff;border-bottom: 1px solid #fff}
.ddsmoothmenu ul li ul li .last {border-bottom: none;}
.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover {color: #fff;width:157px;padding-left:15px;background: #fe7819;}
.ddshadow{position: absolute;}


/*******通栏*********/
.bannern{height:250px; overflow:hidden; margin:0 auto; background:url(images/n_top.jpg) no-repeat center;}


.header{position:relative;}
.inmovie_box dl dt img{ width:200px; height:160px;}
.ycc{ width:147px; height:20px; background:#000; display:none; z-index:100; position:absolute; left:8px; bottom:9px; line-height:30px; text-align:center; margin-top:2px; font-size:12px; }
.ycc span{ color:#F00;}
.xt{ width:1423px; height:2px; background:#016a01; margin:0 auto;}



div#MainPromotionBanner{
	height:468px;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 450px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
margin:0 auto;
	height: 450px;
	text-align:center;
}

#MainPromotionBanner .Slides img{
	border:0;
	margin:0 auto;
	display: block;
	height: 450px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top:408px;
	right:0;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}


/*************主体部分******************/
.product{ background:url(images/lv01.jpg) no-repeat; width:1062px; height:265px; margin:0 auto;}
#demo img{ margin-right:15px; border:1px solid #CCCCCC;}

/*************质量体系******************/
.zl{ width:310px; height:257px; border:1px #ccc solid;float:left;margin-left:25px; background:#fff;}
.tx{ width:306px; height:49px; margin:2px;}
.msn-focus {width:290px;height:190px;}
.bd { text-align:center;width:290px;height:190px;position: relative;overflow: hidden}
.bd ul {height:190px;overflow: hidden;position: relative;font-size: 14px;line-height: 28px}
.msn-focus .bd li {width:290px;height:190px;background-color: #fff;position: relative}
.msn-focus .bd li p {position: absolute;left: 0;bottom: 0;line-height: 35px;height: 35px;width:290px;white-space: nowrap;overflow: hidden}
.msn-focus .bd li p i {position: absolute;left: 0;top: 0;display: block;width:290px;height: 35px;background: #000;opacity: .6;filter: alpha(opacity=60)}
.msn-focus .bd li p a, .msn-focus .bd li p a:visited {position: relative;color: #fff;margin-left: 20px}
.msn-focus .bd li p a:hover {color: #f60}
.msn-focus .prev, .msn-focus .next {position: absolute;bottom: 85px;width: 29px;height: 64px;opacity: .6;filter: alpha(opacity=60);overflow: hidden;display: none;text-indent: -999px;border: none;background: url(images/arrowLR.png) no-repeat;}
.msn-focus .prev: hover, .msn-focus .next: hover {opacity: .9;filter: alpha(opacity=90)}
.msn-focus .prev {left: 0;background-position: -50px 0}
.msn-focus .next {right: 0;}
.msn-focus .bdOn .prev, .msn-focus .bdOn .next {display: block;}


/*************公司简介******************/
.ab{ width:1062px; height:196px; margin:20px auto 0 auto; background:url(images/abxt.jpg) no-repeat;}
.ab_pic{ width:194px; height:196px; float:left; background:url(images/jjbg.jpg) no-repeat; margin-top:5px;}
.ab_left{ width:750px; height:375px; float:left}
.sx{ width:1px; height:375px; background:url(images/sx.jpg) repeat-y; float:left}

.ab_nr{ width:525px; height:110px; margin:15px 10px; line-height:28px; overflow:hidden; padding-left:10px; }
/*****下属公司*****/
.xsgs{ width:740px; height:190px; background:url(images/xwbg.jpg) no-repeat;}
.zgs{ width:302px; height:155px; float:left; margin-top:25px;}
.xsnr{ width:302px; height:105px; line-height:26px; overflow:hidden; margin-top:10px;}
/*****首页新闻*****/
.main_news{ width:405px;height:155px; float:left; margin:25px 0 0 25px;}
.xw_nr{ width:403px; height:105px; margin-top:10px;}
.xw_nr ul{ float:left}
.n_pic{ padding:0 8px;}
.xwbt{ width:260px; height:28px; line-height:28px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.syxw{ width:262px; height:110px; float:right}
.syxw li{ float:left}
/*****首页联系方式*****/
.ab_right{ width:295px; float:right;}
.ctbt{ padding-top:15px;}
.ct_bg{ width:295px; height:325px; margin-top:10px;  background-position:bottom right}
.ct_nr{ width:295px; overflow:hidden; line-height:27px;}
.jl{ padding-top:10px;}
.qq a{ float:left; padding:0 1px 5px 1px;}
.jl a{ float:left; padding:5px 1px;}



/*************底部******************/
.foot{ width:100%; height:40px; background:#3185f5; margin:20px auto 0 auto; text-align:center; line-height:40px; color:#fff}
.foot a{ color:#fff}
.banquan{ text-align:center; line-height:40px; color:#444;}
.banquan a{color:#444;}




.content88{ width:1062px; margin:0 auto; margin-top:25px;}
.right88{width:830px; float:right; margin-top:-28px;}
.right88 ul li{ float:right; width:275px; text-align:right; margin-top:30px;}


.content77{ width:1062px; margin:0 auto; margin-top:18px;}
.content77_left{ border:1px solid #CCCCCC; width:515px; float:left; background:#FFFFFF;}
.content77_lefttop{width:502px; height:35px; float:left; margin-left:6px; margin-top:8px; color:#FFFFFF; line-height:36px; text-indent:10px; font-size:16px; display:inline; background:#3185F5;}
.content77_lefttop span{ float:right}
.content77_lefttop a{ color:#FFFFFF}
.content77_con{ width:502px; float:left; margin-left:6px; height:240px;}
.content77_con ul li{ width:502px; background:url(images/index12.jpg) no-repeat; height:32px; line-height:34px; display:block; margin-top:5px;}
.content77_con ul li a{ float:left; margin-left:15px;}
.content77_con ul li a:hover{ color:#3185F5;}
.content77_con ul li span{ float:right}

.content77_right{ border:1px solid #CCCCCC; width:515px; float:right;  background:#FFFFFF;}



.contentn{ width:1120px; margin:0 auto;}

.contentn_left{ width:270px; float:left; background:#F5F5F5;}
.content_lefttop{ background:url(images/lv_22.jpg) no-repeat; height:77px; width:270px; display:block; line-height:77px;font-size:24px; color:#FFFFFF; text-align:center;}
.content_lefttop span{ font-size:10px; color:#EFECEC;}
.content_leftcon{ width:268px;float:left; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC;}

.drawers-wrapper{position: relative; width:268px; float:left; text-indent:20px;}
.drawers{ color:#76797C;}
.drawers li{ margin-top:20px;}
.drawer-handle a{ color:#FFF;}
.drawer li{ background:url(images/pro.png) no-repeat; width:260px; height:24px; font-size:16px; display:block;text-align:left; font-weight:bold; line-height:24px; text-indent:10px;}
.drawer li a:hover{color:#3185F5;}
.drawer-handle{background:#EE6D11; font-size:16px; color:#ffffff; cursor:default;height:40px; line-height:40px;  width:100%;}


.left{ width:280px; float:left; font-family: "Microsoft YaHei"!important; font-size:14px;}
.left_top{ border:1px solid #CCCCCC; background:#FFFFFF; width:280px; padding-top:10px; padding-bottom:10px; float:left;}
.left_top1{ background:url(images/lv03.jpg) no-repeat; width:265px; height:35px; float:left; margin-left:6px; color:#FFFFFF; line-height:36px; text-indent:10px; font-size:16px; display:inline;}
.left_top1 span{ font-size:14px;}

.left_content{ width:265px; float:left; margin-left:6px; text-indent:10px; display:inline;}
.left_content ul li{ width:265px; float:left; margin-top:3px;}
.left_content ul li a{ background:#EAEAEA; height:32px; width:265px; display:block; line-height:32px;}
.left_content ul li a:hover{ background:#F37820; height:32px; width:265px; display:block; line-height:32px; color:#FFFFFF}



.left88{ width:230px; float:left; font-family: "Microsoft YaHei"!important;font-size:16px;}
.left_top88{ border:1px solid #CCCCCC; background:#FFFFFF; width:230px; padding-top:10px; padding-bottom:10px; float:left;}
.left_top188{ background:url(images/lv03.jpg) no-repeat; width:218px; height:35px; float:left; margin-left:6px; color:#FFFFFF; line-height:36px; text-indent:10px; font-size:16px; display:inline;}
.left_top188 span{ font-size:12px;}

.left_content88{ width:218px; float:left; margin-left:6px; text-indent:10px; margin-top:3px; display:inline;}
.left_content88 ul li{ width:218px; float:left; margin-top:17px;}
.left_content88 ul li a{ background:#EAEAEA; height:32px; width:218px; display:block; line-height:32px;}
.left_content88 ul li a:hover{ background:#F37820; height:32px; width:218px; display:block; line-height:32px; color:#FFFFFF}

.left_bottom{ background:url(images/lv04.jpg) no-repeat; width:280px; height:300px; float:left; margin-top:10px;}
.left_bottom1{ float:left; margin-top:48px; width:260px; margin-left:6px; line-height:30px; display:inline; font-size:15px;}

.right{ width:808px; float:right; border:1px solid #CCCCCC; background:#FFFFFF; font-family: "Microsoft YaHei"!important;}
.right_top{ background:url(images/lv05.jpg) no-repeat center; width:806px; height:36px; line-height:36px; float:left; margin-left:1px; display:inline; color:#FFFFFF; font-size:16px; text-indent:15px;}
.right_top span{ font-size:12px;}

.right_content{ width:775px; float:left; margin-left:18px; padding-top:10px; padding-bottom:10px; display:inline; font-size:14px; line-height:30px;}
.right_contentp{ width:775px; float:left; margin-left:18px; padding-top:10px; padding-bottom:10px; display:inline; font-size:16px; line-height:32px;}
.right_contentp a:hover{ text-decoration:underline; }

.right_content ul li{ float:left; width:775px; height:30px; margin-top:2px; background:url(images/line.jpg) no-repeat; line-height:30px;}
.right_content ul li a{ float:left; margin-left:15px;}
.right_content ul li a:hover{ color:#3185F5;}
.right_content ul li span{ float:right}


.title{ text-align:center; font-weight:bold; font-size:14px; line-height:26px; border-bottom:1px dotted #CCCCCC; margin-bottom:8px;}
.page{ width:775px; text-align:center;  float:left; margin-top:10px;}